
.imageContainer{
    border-radius:7px;
    margin-top:100px;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 25%;
    height: 25%;
    border: solid rgb(221, 221, 221) 1px;
    background-color: rgb(240, 240, 240);
    text-align: center;
    font-family: "Brush Script MT";
    font-size: 40px;
}

.container{
    border-radius:7px;
    display: flex;
    flex-direction: column;
    margin: auto;
    padding-top: 30px;
    width: 25%;
    height: 25%;
    border: solid rgb(221, 221, 221) 1px;
}

div {
    margin: auto;
    padding: 10px;

}

.input {
    font-size: 20px;
    padding: 10px;
    width: 100%;
    border-radius: 4px;
    border: 1px solid rgb(185, 185, 185);
}

.invalidfield input {
    border: solid red 1px;
}

.invalidfield label {
    color: red;
}

.login_button {
    font-size: 20px;
    border-radius: 4px;
    width: 40%;
    padding: 10px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: rgb(0, 197, 223);
    border: rgb(0, 197, 223);
    color: white;
}

.login_button:hover {
    background-color: rgb(0, 171, 223);
}